@-webkit-viewport {width:device-width;}@-moz-viewport {width:device-width;}@-ms-viewport {width:device-width;}@-o-viewport {width:device-width;}@viewport {width:device-width;}::selection {background-color:#2eb1e8;color:white;}::-moz-selection {background-color:#2eb1e8;color:white;}


@import url('https://fonts.cdnfonts.com/css/inter');


header, footer, nav, article, figure, figcaption, small {display: block;}
body, html {overflow-x: hidden;width:100%;padding: 0;margin: 0}*{box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-webkit-box-sizing: border-box;}
body{background:#f8f8f8;font-family:Inter;font-size: 100%;}

.wrap{position: relative;overflow: visible;height: auto;width:100%;margin:0 auto;background:#f8f8f8;font-family:Inter;padding: 18px 2em}
.wrapping {margin:0 auto;width:100%;position: relative}
iframe,img{border: none}


@font-face {font-family: 'Cleanvertising';src: url('../fonts/cleanvel.eot');src: url('../fonts/cleanvel.eot?#iefix') format('embedded-opentype'),url('../fonts/cleanvel.woff2') format('woff2'),url('../fonts/cleanvel.woff') format('woff'),url('../fonts/cleanvel.ttf')  format('truetype'),url('../fonts/cleanvel.svg#svgFontName') format('svg');}

@font-face {font-family: 'FontAwesome';src: url('../font/fontawesome-webfont.eot?v=4.6.1');src: url('../font/fontawesome-webfont.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff2?v=4.6.1') format('woff2'), url('../font/fontawesome-webfont.woff?v=4.6.1') format('woff'), url('../font/fontawesome-webfont.ttf?v=4.6.1') format('truetype'), url('../font/fontawesome-webfont.svg?v=4.6.1#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}

.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-4x{font-size:4em}.fa-apple:before{content:"\f179"}.fa-windows:before{content:"\f17a"}.fa-android:before{content:"\f17b"}.fa-youtube-play:before{content:"\f16a"}.fa-caret-down:before{content:"\f0d7"}.fa-angle-double-right:before{content:"\f101"}.fa-chevron-up:before{content:"\f077"}.fa-chevron-down:before{content:"\f078"}.fa-twitter-square:before{content:"\f081"}.fa-twitter:before {content: "\f099";color: #00aced;}.fa-facebook-square:before{content:"\f082"}.fa-facebook-official:before {content: "\f230";color: #3b5998}.fa-google-plus-square:before{content:"\f0d4"}.fa-google-plus:before {content: "\f0d5";color: #dd4b39}.fa-youtube-square:before{content:"\f166"}.fa-youtube:before {content: "\f167";color: #bb0000}.fa-expand:before{content:"\f065"}.fa-bar-chart:before{content:"\f080"}.fa-times-circle:before{content:"\f057"}.fa-info:before {content: "\f129";}.fa-external-link:before {content: "\f08e";}.fa-quote-left:before {content: "\f10d";}.fa-arrow-right:before {content: "\f061";}.fa-circle:before {content: "\f111";}.fa-check:before {content: "\f00c";}.fa-cog:before {content: "\f013";}.fa-arrow-left:before {content: "\f060";}.fa-list:before{content: "\f03a";}.fa-bell:before{content:"\f0f3"}.fa-bell-slash:before{content:"\f1f6"}.fa-play:before {content: "\f04b";}.fa-info-circle:before{content:"\f05a"}

.tv-widget, .tradingview-widget, iframe[src*="tradingview"] {
    z-index: 997 !important;
}

header{position:relative;z-index:1000 !important;width:100%;left:0;top:0}


.set{position:relative;width:100%;height:auto}
.set.parts{position:relative;width:50%;height:auto;display:inline-block;vertical-align:top}
.set > a{display:block;padding:.5em;border-radius:.3em;text-decoration:none;color:#494949;font-weight:100;border:1px solid #b4b4b4;transition:all .2s linear;font-size:80%;margin-bottom:.3em}
.set a span.desktophide{font-weight:100;display:none}
.set > a i{position:relative;float:right;margin-top:1px;margin-right:.2em;color:#E7922F}
.set > a i.fa-times-circle{font-size:1.5em;margin:0}
.set > a.active{background-color:#494949;color:#fff}
.set > a.active i{color:#fff}
.set > a.setbutton{display:block;padding:1em;text-decoration:none;color:#fff;font-weight:100;border:none;transition:all .2s linear;font-size:100%;border-radius:.3em;text-align:center;margin:0 auto 1em;width:50%}
.set > a.setbutton.active{color:#f8f8f8;background-color:#f8f8f8;border:none;padding:0;overflow:visible}
.set > a.setbutton i{color:#fff}
.set > a.setbutton.active i{color:#E7922F;font-size:3em;margin:0;float:none}
.set > a.clblue{background-color:#E7922F}
.set > a.clgreen{background-color:#1DB46D;padding-bottom:1em}
.contents{position:relative;width:100%;height:auto;display:none}
.set > a.setbutton + .contents{text-align:center;margin:0 0 1em}
.contents.open{display:block}
@media (max-width: 1024px) {.set > a{background-color:#f8f8f8}}
@media (max-width: 985px) {
.set.parts{width:100%}
.set.parts:nth-of-type(2) .contents.open{display:none}}
@media (max-width: 697px) {
.set a span.desktophide{display:inline-block;color:#b4b4b4;font-size:80%}
.contents.open{display:none}
.set > a{background-color:#ffbf47;padding:1em;border-radius:.3em}
.set > a i{color:#494949}}
@media (max-width: 552px) {.set > a.setbutton{width:80%}}
@media (max-width: 425px) {
.set a span.desktophide{display:block}
.set > a i{position:absolute;top:1em;right:.5em}
.set > a i.fa-times-circle{top:.5em;right:.5em}
.set > a.setbutton i,.set > a.setbutton i.fa-times-circle{position:relative;top:0;right:0;margin-top:1px;margin-right:.2em}}
@media (max-width: 414px) {
.contents{margin-bottom:0}
.set > a{font-size:85%}}
@media (max-width: 354px) {.set > a.setbutton{width:100%}}
@media (max-width: 320px) {.set > a.setbutton{font-size:90%}.set > a.clgreen{margin-top: 1em}}

.rcrumbs{position:relative;z-index:10;height:auto;width:100%;color:#494949;text-decoration:none;font-size:80%;padding:.9em 0 0;margin: 0}
.rcrumbs .tradinghours a{color:#2EB1E8;text-decoration:none;font-size:100%;margin:.5em;line-height:1.8}
.rcrumbs .tradinghours a:hover{color:#2EB1E8;text-decoration:underline}
.rcrumbs .tradinghoursmobile a{color:#2EB1E8;text-decoration:none;font-size:100%;margin-right:1em;line-height:3em}
.rcrumbs .tradinghoursmobile a:hover{color:#2EB1E8;text-decoration:underline}
.rcrumbs .strpoints a{color:#1DB46D;text-decoration:none;font-size:100%;margin:.5em;line-height:1.8}
.rcrumbs .strpointsmobile a{color:#1DB46D;text-decoration:none;font-size:100%;margin-right:1em;line-height:3em}
.rcrumbs .strpoints a i{font-size:150%}
.rcrumbs .strpoints a:hover,.rcrumbs .strpoints a span:hover{text-decoration:underline}
.rcrumbs ol{width:auto;padding:0;margin:0;list-style-type:none;display:inline-block;float:left;vertical-align:top;white-space:nowrap}
.rcrumbs > ol > li{width:auto;padding:0;margin-right:.5em;display:none;overflow:hidden}
.rcrumbs > ol > li.show{display:inline-block}
.rcrumbs > ol > li.ellipsis{text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden}
.rcrumbs ul{width:auto;padding:0;margin:0;list-style-type:none;display:inline-block;float:right;vertical-align:top;text-align:right}
.rcrumbs ul li{width:auto;padding:0;margin:0;display:inline-block}
.rcrumbs ul.apps li{margin-top:0}
.rcrumbs ol li a{color:#b4b4b4;text-decoration:none;font-size:100%;margin:0;line-height:1.8}
.rcrumbs ul li a{color:#2EB1E8;text-decoration:underline;font-size:100%;margin:0 .1em;line-height:1.8}
.rcrumbs ol li a:hover{color:#b4b4b4}
.rcrumbs ul li a:hover{color:#2EB1E8}
.rcrumbs ol li a.disabled:hover{color:#b4b4b4;cursor:default}
.rcrumbs ol li::after{font:normal normal normal 14px/1 FontAwesome;display:inline-block;content:'\f105';margin:0 .2em;color:inherit}
.rcrumbs ol li:last-of-type::after{display:none}
.mobileshow966px{display:none}
@media (max-width: 1024px) {.rcrumbs .tradinghours a,.rcrumbs .strpoints a{line-height:2.5em}}
@media (max-width: 966px) {.rcrumbs .strpointsmobile br.desktop{display:none}.rcrumbs .mobilehide966px{display:none}.mobileshow966px{display:block}}
@media (max-width: 770px) {.rcrumbs ul.marketsinfo{display: none}}

.wrap .box{padding:1em;margin:0 auto 1em;border-radius:.2em;width:100%;color:#494949;display:block;text-align: left;border-color: #b4b4b4}
.wrap .box br{display:none}
.wrap .box h2{font:100 95% Verdana;padding:0;margin:0;display:inline-block;width:auto}
@-moz-document url-prefix() {.wrap .box a {text-align: right;width: auto;}}
@media (max-width:824px) {.wrap .box{padding:1em}}

.bgshadow{box-shadow:0 0 0 1px rgba(155,155,155,0.3),0 .125em .125em rgba(0,0,0,0.1)}
.bgunderlinegrey{border-bottom:5px solid #494949}
.bgunderlinegreen{border-bottom:5px solid #1DCCA5}
.bgunderlineorange{border-bottom:5px solid #E7922F}
.more{font:100 80% Verdana;color:#2EB1E8;text-align:left;text-decoration:underline;margin:0;padding:0;display:inline-block}
.more:hover{color:#2EB1E8}
.more.green:hover{color:#1DB46D}
.right{float:right;clear:right}
.left{float:left;clear:left}
.orange{color:#E7922F}
.green{color:#1DB46D}
.center{text-align:center}
a.anchor:before{display:block;content:" ";margin-top:-50px;height:50px;visibility:hidden;background:none}
.topwrap{width:100%;height:auto;position:relative;text-align:right;margin-bottom:1em;z-index:999;padding:0;display:block}
.topwrap.showonmob{display:none}
.topwrap a{font-size:80%;text-decoration:underline;color:#b4b4b4;margin-left:.5em}
.topwrap a:hover{color:#b4b4b4}
hr{width:100%;height:1px;background:#d9d9d9;border:0;position:relative;margin:0;clear:right}
.expltext{font-size:80%;color:#2a343f;margin:.5em 0;display:inline}
.expltext a{font-size:100%}
.expltext b{font-weight:700}
a.popupchart{width:auto;height:auto;position:relative;display:inline-block;margin:.5em 0 0;padding:0;text-align:center;background-color:#5dc5e7;font-size:150%;color:#fff;border-radius:.1em}
a.popupchart i{padding:0;margin:.4em .5em}
a.realtime{background-color:#1DB46D}
a.delayed{background-color:#E7922F}
a.hide{display:none;float:right}
.hide{display:none;float:right}

.wrap .fw,.wrap .header{position:relative;display:inline-block;vertical-align:top;margin-top:1em;margin-bottom:1.5em;padding:0}
.wrap .fw{width:24%;text-align:right;float:right}
.wrap .header{width:74%;float:left;text-align:left}
.wrap .fw p{font:100 75% Verdana;color:#b4b4b4;display:block;height:1em;margin:.4em 0 0}
.wrap .fw.hide{display:none}
@media (max-width: 342px) {.wrap .fw{display:none}.wrap .header{width:100%}}

.wrap .chartheight{height:700px;margin-bottom:6em;width:100%}
.instruments h1{font:normal 140% Verdana;color:#494949;text-align:left}
.instruments h2{font:normal 110% Verdana;color:#494949;margin-top:1em;text-align:left}
.ducwidg{width:100%;padding:0;margin:0;height:530px;text-align:center}
@media (max-width: 1024px) {.wrap .chartheight{height:600px}}
@media (max-width: 824px) {
.wrap .chartheight{height:500px;margin-bottom:3em}
.instruments h1{font-size:120%}
.instruments h2{font-size:100%}
}
@media (max-width: 466px) {
.wrap .chartheight{height:400px}
.instruments h1{font-size:110%}
.instruments h2{font-size:95%}
}

.wrap p.notfoundheader{font:100 900% Cleanvertising;color:#2a343f;text-align:center;margin:.2em 0 0}
.wrap p.notfound{font:100 250% Cleanvertising;color:#b4b4b4;text-align:center;margin:0}
.wrap p.notfoundexpl{font:100 100% Cleanvertising;color:#b4b4b4;width:14em;text-align:justify;margin:0 auto}
.wrap .notfoundbutton{font:100 100% Verdana;color:#fff;background-color:#1DB46D;text-align:center;padding: 1em;border-radius:.3em;width:14em;text-decoration:none;margin:1em auto 3em;display:block}
.wrap .notfoundbutton a{color:#fff;text-decoration:none}
#warning{position:relative;width:50%;height:auto;background-color:#fff;margin:15em auto 30em;padding:1em 1em 2em;border:none;border-radius:.3em;font:Verdana 1em;text-align:center}
#warning p{color:#626262}
#warning a{text-decoration:none;color:#2EB1E8}
#warning p a{text-decoration:underline;font-family:Verdana;font-size:1em}
#warning em{color:#E7922F;font-weight:700;font-style:normal}
#warning b{font-size:.8em}
#warning hr{margin-bottom:.5em}
#warning i{vertical-align:middle}
#warning h4{color:#2a343f}
#warningie{position:relative;width:100%;background-color:#FFBF47;margin:0 auto 1em;padding:1em 3em;border:none;font-size:.9em;font-family:Verdana;color:#2a343f;text-align:center;border-radius:.3em}
#warningie a,#warningie a:active,#warningie a:hover{text-decoration:underline;font-size:100%;font-family:Inter;color:#2EB1E8}
#warningie i{color:#2a343f;font-size:200%;vertical-align:middle;position:absolute;right:.5em;top:.3em}


.histnav {width: 100%;position: relative;margin: 1em auto; padding: 0}
.histnav ul {width: 100%;position: relative;margin: 0;padding: 0;list-style-type: none}
.histnav ul li {display: inline-block; margin: 0; color:#2a343f;font-size: 80%}
.histnav ul li.active {border-bottom: 1px solid #2a343f;box-shadow:0 0 0 1px rgba(155,155,155,0.3), 0 0.125em 0.125em rgba(0,0,0,0.1);padding: .3em .5em;border-radius: .2em}
.histnav ul li a{text-decoration:underline;color: #2EB1E8;padding: .3em .5em;border-radius: .2em}
.histnav ul li a:hover {color:#00aced}




.content,aside{height:auto;position:relative;display:inline-block;vertical-align:top;margin:1em 0}
.content{width:100%}
aside{width:0}
